<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.internal.QuickAccess">
		<item key="dialogHeight" value="-1"/>
		<item key="dialogWidth" value="-1"/>
		<list key="orderedElements">
		</list>
		<list key="orderedProviders">
		</list>
		<list key="textEntries">
		</list>
		<list key="textArray">
		</list>
	</section>
	<section name="ImportExportAction">
	</section>
	<section name="NewWizardAction">
		<item key="NewWizardSelectionPage.STORE_SELECTED_ID" value="org.eclipse.wb.swing.ApplicationWindow"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.wb"/>
			<item value="org.eclipse.wb/org.eclipse.wb.swing"/>
			<item value="org.eclipse.wb/org.eclipse.wb.rcp"/>
			<item value="org.eclipse.wb/org.eclipse.wb.rcp/org.eclipse.wb.rcp.swt"/>
		</list>
	</section>
	<section name="WorkbenchPreferenceDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="651"/>
		<item key="DIALOG_Y_ORIGIN" value="158"/>
	</section>
</section>
